﻿#fileDialog.PIEbehavior4
{
    behavior: none;
}
.clearfix
{
	zoom:1;
}
.clearfix:before, .clearfix:after
{
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after
{
	clear: both;
}
img
{
	border: none;
	display: inherit;
}
.greenTxt
{
	color: Green !important;
}
.redTxt
{
	color: Red !important;
}
.orangeTxt
{
	color: #f26222 !important;
}
.noMargin
{
	margin: 0 !important;
}
.block
{
	display: block !important;
}
.inline
{
	display: inline !important;
}

/* START CONTENT */
div.popup_wrapper input:focus, div.popup_wrapper select:focus, textarea:focus
{
	border-color: rgba(82,168,236,.8);
	outline: 0;
	outline: rgba(82,168,236,.8) thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
}
div.popup_wrapper input[type="text"], div.popup_wrapper input[type="password"], div.popup_wrapper select
{
	border: 1px solid #ccc;
	background-color: #fff;
	color: #555;
	line-height: 20px;
	margin-bottom: 10px;
	font-size: 14px;
	vertical-align: middle;
}
div.popup_wrapper input[type="text"], div.popup_wrapper input[type="password"]
{
	display: block;
	width: 186px;
	height: 20px;
	padding: 4px 6px;
}
div.popup_wrapper input[type="text"].phone, div.popup_wrapper input[type="password"].phone
{
	display: inline-block;
	width: 126px;
}

div.popup_wrapper select
{
	display: inline-block;
	width: 200px;
	height: 30px;
	padding: 4px 2px;
	direction: rtl;
}
div.popup_wrapper select.phone
{
	width: 55px;
}
div.popup_wrapper input#street
{
	width: 140px;
}
div.popup_wrapper input#sNum
{
	width: 42px;
}
div.popup_wrapper input#birthdate
{
	display: inline-block;
	width: 175px;
}
div.popup_wrapper input[type="checkbox"]
{
	line-height: 20px;
	vertical-align: middle;
}
div.popup_wrapper h1.ContentTitle span{
	color: #333;
	font: 21px Arial, Helvetica, sans-serif;
}
h1.ContentTitle
{
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 40px;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	right: 0;
	top: 0;
	letter-spacing: normal;
	font: 21px Arial, Helvetica, sans-serif;
}
p.ContentInfo, p.ContentInfo a
{
	line-height: 1.5em;
	margin: 0 0 1.5em;
	color: #505F6A;
	font-size: 14px;
}
h1.ContentTitle label.ContentTitleInfo
{
	float: left;
	left: 70px;
	position: relative;
	font-weight: bold;
}

div.popup_wrapper label, div.popup_wrapper label a, div.popup_wrapper span
{
	display: inline; /*margin-bottom: .2em;*/
	color: #505F6A;
	font-size: 14px;
}
div.popup_wrapper .font2a {
	color: #505F6A;
	font-size: 14px;
}
div.popup_wrapper label.small
{
	display: block;
	margin-top: -1em;
	color: #505F6A;
	font-size: 12px;
}


div.popup_wrapper input.error
,textarea.error
{
	background: #fbe3e4;
	border: 1px solid #fbc2c4;
	color: #8a1f11;
}
div.popup_wrapper label.error
{
	color: #8a1f11;
	display: inline-block;
	
    float:left;
    color:Red!important;
    font-size:12px;
}
div.popup_wrapper label[for=agree].error
{
	float: left;
	position: relative;
	top: -15px;
	left: 75%;
}
div.popup_wrapper label[for=cellPhone].error, div.popup_wrapper label[for=homePhone].error
{
	float: left;
	position: relative;
	top: -8px;
	direction: rtl;
	line-height:0;
}
div.popup_wrapper label[for=uploadfileText].error {
	position: absolute;
	top: 28px;
	display: inline-table;
	font-size: 12px;
	right: 0;
}

div.popup_wrapper input[type="button"], div.popup_wrapper input[type="submit"],div.popup_wrapper a#viewCvBtn
{
	display: inline-block;
	width: auto;
	min-width: 55px;
	background: #2184be;
	color: #fff !important;
	padding: 5.5px 12px;
	text-decoration: none;
	border: none;
	cursor: pointer;
	vertical-align: top;
	font-weight: bold;
	font-family: Arial,​Helvetica,​sans-serif; /*fix for firefox*/
}
@-moz-document url-prefix() {
	div.popup_wrapper input[type="button"], div.popup_wrapper a#viewCvBtn {
		padding: 4px 12px;
    }
}
div.popup_wrapper a#viewCvBtn {
	width: 41px!important;
	min-width: 41px;
	padding: 6px 1em;
	text-align: center
}
div.popup_wrapper input[type="button"]#login,
div.popup_wrapper input[type="button"]#register
{
	display: block;
	width: 214px;
	margin: 10px 0;
}
/* END CONTENT */


/* START ACTIONS */
a#closeWindow, a#closeWindow:hover
{
	background: #2184be;
	color: #fff;
	display: block;
	padding: 5.5px 1em;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#wizard > .actions a.green
{
	background: green;
}

div.popup_wrapper #FormSave
{
	background: #F26222;
	position: absolute;
	top: -10px;
	left: 0;
}

div.popup_wrapper label#infoLogin
{
	display:block;
	position: relative;
	top: 5px;
}

/* END ACTIONS */








div.popup_wrapper
{
	text-align: right;
	padding: 2.5%;
	background: #eee;
	z-index:0;
}


input, select, textarea, div#placeHolder.popup_wrapper, .infoShadowDiv
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

input#fileDialog
{            
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    behavior: none;
}
        
textarea{
    border: 1px solid #CCCCCC;
    padding: 4px 6px!important;
}
div#placeHolder.popup_wrapper
{
    padding: 0 23px;
    margin: 0px auto!important;
    width: 445px!important;
    border: 2px solid #F26222;
}
.tdMargin
{
    width: 25px;
}
.tdContent
{
    width: 425px;
}
.tdQuestions
{
    width: 0px;
    vertical-align: top;
    padding-right: 5px;
}
h1.ContentTitle
{
    padding-bottom:5px;
    margin-bottom:0;
}
span#caption.small
{
    font-size: 16px;
    /*font-weight: bold;*/
}
        
div.popup_wrapper div.logo {
    top: -15px!important;
    left: 0px!important;
}
div.popup_wrapper div.logo img {
    height: 75px!important;
    margin-left: 0px!important; 
}
textarea {
    resize: none;
}
.required_text_error, .required_text
{
    padding:0!important;
    position:absolute;
    color: #f26222;
    font-weight: normal;
    z-index:1;
}
.questionsAreaTitle
{
    font-weight:bold;
}   
div.Question {
    padding: 7px 0;
}
.Question label.error {
    position: absolute;
    margin-top: -12px;
    font-size: small;
}
.questionAnswer, .AnswersText
{
    margin: 0 10px 0 0;
}
        

        
.ellipsisFileNameTd
{
    width: 145px;
}
.ellipsisFileName 
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -moz-binding:url('css/ellipsis.xml#ellipsis');
    width: 145px;
    font-size: 13px;
    text-decoration: underline;
}

.ac_results
{
    width:198px!important;
    font-size: 14px;
}
        
.form_bottom_link
{
    display: inline-block;
}

span#RegionsCustomValidator {
    position: absolute;
    /*color: #8a1f11!important;*/
    margin-top: -15px;
    font-size: 12px;
    margin-right: 17px;
}

label[for=ckCreateSmartAgent].error {
    position: absolute;
    margin-top: -10px;
    margin-right: -65px;
}

 
 
 
 
/*  Fake File Upload - Start*/
div.fileinputs
{
	position: relative;
	display: block;
}

input.file {
    margin-right: 0px!important;
    width: 200px!important; /* 'size' is for FF, 'width' for CHROME */
    
	position: relative;
	text-align: right;
	-moz-opacity: 0;
	filter: alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	vertical-align: middle;
	height: 30px;
	cursor: pointer;
} 
        
div.fakefile
{
	position: absolute;
	top: 0px;
	z-index: 1;
	vertical-align: middle;
    background-color:#EEEEEE;
}
div.fakefile input
{
	display: inline-block !important;
}

div.fakefile input[type="button"]
{
    padding: 5.5px 5px;
    min-width: 0px;
}
@-moz-document url-prefix() {
    div.fakefile input[type="button"] {
		padding: 4px 2px;
	}
}
div.fakefile input[type="text"]
{
    width:159px;
}
/*  Fake File Upload - End */
 
/*	Modal Popup Window - Start	*/      
.modalBackground
{
    background-color: #ffffff;/*#c0c0c0;*/
    filter: alpha(opacity=7);
    opacity: 0.7;
    width: 100%;
    height: 100%;
    overfow: hidden;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    position: absolute;
    z-index: 101;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.modalWindow
{
    filter: alpha(opacity=100) !important;
    opacity: 1.0 !important;
    border: solid 1px #000000;
    background: #FFFFFF;
    padding: 10px 10px 10px 10px;
    position: absolute;
    z-index: 102;
    width: 300px;
    height: 160px;
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    color: #2A2B6C;
    border: solid 1px #0B093A;
    cursor: pointer;
    text-align:center;
                
    top: 100px; /*50%;*/
    left:50%;
    margin:0 0 0 -150px;/*-150px 0 0 -150px;*/
}
.closeModal
{
    text-decoration: none;
    text-align: center;
}
div.closeModal
{
    top: 120px;
    left: 120px;
    z-index: 103;
    position: absolute;
    width: 80px;
    height: 40px;
    line-height: 39px;
    background: url(../../Images/1.HE/General/popup_btn_bg.gif) no-repeat;
}
/*	Modal Popup Window - Start	*/

/*	Loading Img - Start	*/
#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 999;
    text-align: center;
}

#loading img{
    position: absolute;
    top: 20%;
    left: 300px;
    z-index: 10000;
    opacity: 1;
}
/*	Loading Img - End	*/

.infoShadowDiv{       
	border: 1px solid #CCCCCC;padding: 2px 1px;
	border-radius: 4px;
	outline: rgba(255,255,255,.8) thin dotted \9;
	-webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,.075),0 0 8px rgba(255,255,255,1);
	-moz-box-shadow: inset 0 1px 5px rgba(0,0,0,.075),0 0 8px rgba(255,255,255,1);
	box-shadow: inset 0 1px 5px rgba(0,0,0,.075),0 0 8px rgba(255,255,255,1);
}

.newInJobnet label
{
	color: #C30B0B !important;
    font-size: 14px !important;
	font-weight: bold;
	padding-right: 5px;	
}